### Method

# Gio DBusInterfaceInfo cache_release

since: 2.30

#### Declaration [src]

    void
    g_dbus_interface_info_cache_release (
      GDBusInterfaceInfo* info
    )

#### Description [src]

Decrements the usage count for the cache for `info` built by `g_dbus_interface_info_cache_build()` (if any) and frees the resources used by the cache if the usage count drops to zero.

Available since: 2.30